MATLAB Answers

0

LEGO MINDSTORMS EV3 Support from Simulinkを2​013bで使用したい​と思っています。

Asked by yoshiyuki kimoto on 17 Mar 2017
Latest activity Answered by Yoko
on 22 Mar 2017
現在使用しているsimulinkが2013bであり、アップデートができない状況です。 ev3のサポートパッケージは2014aからと記載がありましたが、2013bでも使えるようにすることはできないでしょうか。
また、それができない場合、NXTのパッケージでev3のプログラミングを行うことはできたりしないでしょうか。
頭の悪い質問で申し訳ありませんが、ご回答お願いいたします。

1 Answer

Answer by Yoko
on 22 Mar 2017
 Accepted Answer

残念ながら、R2013b で、EV3のサポートパッケージは使えません。 NXT のパッケージと、EV3 のパッケージは、異なるテクノロジーを使い、LEGOにプログラムをロードしているため、NXTのパッケージを使ってEV3にプログラムを組み込むこともできません。 ご不便をおかけして申し訳ございませんが、どうぞご了承ください。

  0 Comments

Sign in to comment.